.at-share-dock-outer.addthis-smartlayers-mobile {
    display: none;
}

.addthis-smartlayers .atss .at-share-btn, .atss a {
    width: 2.8pc;
}

.addthis-smartlayers .at4-show-content {
    visibility: hidden !important;
}

.addthis-smartlayers .at4-hide-content {
    visibility: hidden !important;
}

.addthis-smartlayers .atss .at-share-btn .at-icon-wrapper {
    padding: 9px 0 9px;
    border-bottom: solid 1px white;
}

.addthis-smartlayers .atss .at-share-btn span .at-icon, .atss a span .at-icon {
    width: 1.9pc;
    height: 1.9pc;
}

.addthis-smartlayers .atss .at-share-btn .at-icon-wrapper:hover {
    background-color: #ffa300 !important;
}

.re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .img-box .we-bg-img img {
    object-position: right;
}

/**/
.re-venafi .blog-detail-grid .content-wrapper .cta-blog .cta-outer-link {
    display: block;
    position: relative;
}
.re-venafi .blog-detail-grid .content-grid .date-time-box span.author-separator{
    display: none;
}

.re-venafi .blog-detail-grid .content-wrapper .cta-blog h6 {
    font-weight: 700;
    line-height: 1.1;
    color: #ffffff;
}

.re-venafi .blog-detail-grid .content-wrapper .cta-blog .cta-link:before {
    display: none;
}

.re-venafi .blog-detail-grid .content-wrapper .cta-blog .left-content {
    max-width: 550px;
    text-align: center;
    margin: 0 auto 15px;
    width: 100%;
}

.re-venafi .blog-detail-grid .content-wrapper .cta-blog .cta-link {
    padding: 0 !important;
}

.re-venafi .blog-detail-grid .content-wrapper .cta-blog .cta-link:after {
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    border-style: none;
    border-width: 0;
    border-color: transparent;
    background: #fff;
    height: 2px;
    right: auto;
    left: 0;
    bottom: -4px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.re-venafi .blog-detail-grid .content-wrapper .cta-blog .cta-outer-link:hover .cta-link:after {
    width: 100%
}

.re-venafi .blog-detail-grid {
    padding-top: 60px;
    padding-bottom: 73px;
    -webkit-text-size-adjust: none;
}

.re-venafi .blog-detail-grid .content-grid {
    z-index: 1;
}

.re-venafi .blog-detail-grid .content-grid h3 {
    margin-bottom: 30px;
    text-align: left;
}

.re-venafi .blog-detail-grid .content-grid .intro-img {
    height: 390px;
    overflow: hidden;
    max-width: 825px;
    width: 100%;

}

.re-venafi .blog-detail-grid .content-grid .date-time-box {
    margin-top: 20px;
}

.re-venafi .blog-detail-grid .content-grid .date-time-box span {
    color: #007681;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.017em;
    position: relative;
    margin-right: 20px;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .blog-detail-grid .content-grid .date-time-box span:after {
    content: '';
    position: absolute;
    right: -11px;
    height: 100%;
    height: 17px;
    width: 1px;
    background-color: #007681;
    top: 3px;
}

.re-venafi .blog-detail-grid .content-grid .date-time-box span:last-child:after {
    display: none;
}

.re-venafi .blog-detail-grid .content-grid h5 {
    color: #888b8d;
    font-weight: 500;
    margin: 29px 0 33px;
    line-height: 1.5;
    padding: 0 20px 0 1px;
}

.re-venafi .blog-detail-grid .content-grid .intro-img img {
    object-fit: cover;
    height: 100%;
    width: 100%;

}

.re-venafi .blog-detail-grid .content-grid .img-content {
    float: left;
    width: 76%;
    padding-right: 6px;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid {
    float: left;
    width: 24%;
    padding-left: 10px;
}

.re-venafi .blog-detail-grid .content-grid {
    overflow: hidden;
    width: 100%;
    margin-top: 71px;
}

.re-venafi .blog-detail-grid .content-grid:after {
    content: '';
    display: block;
    clear: both;
}

.re-venafi .blog-detail-grid .content-img {
    font-size: 0;
    margin: 26px 0 28px;
    overflow: hidden;
}

.re-venafi .blog-detail-grid .content-img:after {
    display: block;
    content: '';
    clear: both;
}

.re-venafi .blog-detail-grid .content-img .img-box {
    float: left;
    vertical-align: top;
    width: 57%;
    height: 292px;
    padding-top: 10px;
    overflow: hidden;
    padding-right: 31px;
    margin-bottom: 15px;
}

.re-venafi .blog-detail-grid div .content-img {
    margin-bottom: 8px;
}

.re-venafi .blog-detail-grid .content-img .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.re-venafi .blog-detail-grid .content-img p {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.018em;
    line-height: 1.9;

}

.re-venafi .blog-detail-grid .content-wrapper h6 {
    font-size: 16px;
    margin-top: 15px
}

.re-venafi .blog-detail-grid .content-wrapper ul li {
    font-family: "Open Sans", sans-serif;
    color: #888b8d;
    font-size: 16px;
    line-height: 1.9;
    font-weight: 600;
    margin: 7px 0 7px;
    display: block;
    padding-left: 13px;
    position: relative;

}

.re-venafi .blog-detail-grid .content-wrapper ol + ul li {
    margin-left: 39px;
}

.re-venafi .blog-detail-grid .content-wrapper ul {
    margin-top: 14px;
    margin-left: 30px;
}

.re-venafi .blog-detail-grid .content-wrapper ul li:last-child {
    margin-bottom: 0;
}

.re-venafi .blog-detail-grid .content-wrapper ol li:last-child {
    margin-bottom: 0;
}

.re-venafi .blog-detail-grid .content-wrapper ul li:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    background-color: #ffa300;
    border-radius: 50%;
    top: 12px;
    left: 0px;
}

.re-venafi .blog-detail-grid .content-wrapper ol li a {
    font-family: "Open Sans", sans-serif;
    color: #007681;
    font-size: 16px;
    display: inline-block;
    position: relative;
    vertical-align: top;
}

.re-venafi .blog-detail-grid .content-wrapper ol li a:after {
    content: "";
    position: absolute;
    display: inline-block;
    left: 0px;
    right: 100%;
    bottom: 0;
    background: #007681;
    height: 2px;
    transition: all .5s ease;
    -ie-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    opacity: 0;
}

.re-venafi .blog-detail-grid .content-wrapper ol li a:hover:after {
    right: 0;
    opacity: 1;
}

.re-venafi .blog-detail-grid .content-wrapper ul li a {
    font-family: "Open Sans", sans-serif;
    color: #007681;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    position: relative;
    vertical-align: top;
}

.re-venafi .blog-detail-grid .content-wrapper ol {
    margin-top: 14px;
    margin-left: 31px;
    margin-bottom: 14px;
}

.re-venafi .blog-detail-grid .content-wrapper ol li {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.018em;
    line-height: 1.9;
    padding-left: 9px;
    color: #888b8d;
    position: relative;
    list-style: decimal;
    margin-bottom: 10px;
}

.re-venafi .blog-detail-grid .content-wrapper ul li a:after {
    content: "";
    position: absolute;
    display: inline-block;
    left: 0px;
    right: 100%;
    bottom: 0;
    background: #007681;
    height: 2px;
    transition: all .5s ease;
    -ie-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    opacity: 0;
}

.re-venafi .blog-detail-grid .content-wrapper ul li a:hover:after {
    right: 0;
    opacity: 1;
}

.re-venafi .blog-detail-grid .content-wrapper p {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.018em;
    line-height: 1.9;
    margin: 7px 0 0;
    text-align: left;
    max-width: 100%;
    -webkit-text-size-adjust: none;
}

.re-venafi .blog-detail-grid .content-wrapper p img {
    max-width: 100%;
    margin: 0 auto;
}

.re-venafi .blog-detail-grid .content-wrapper p a {
    color: #007681;
    position: relative;
    display: inline-block;
}

.re-venafi .blog-detail-grid .content-wrapper p a:after {
    content: "";
    position: absolute;
    display: inline-block;
    left: 0px;
    right: 100%;
    bottom: 0;
    background: #007681;
    height: 2px;
    transition: all .5s ease;
    -ie-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    opacity: 0;
}

.re-venafi .blog-detail-grid .content-wrapper p a:hover:after {
    right: 0;
    opacity: 1;
}

.re-venafi .blog-detail-grid .content-wrapper {
    padding-left: 2px;
    float: none;
    clear: both;
    margin-top: 23px;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box {
    background-color: #f0f1f0;
    padding: 28px 17px 48px 17px;
    text-align: center;
    max-width: 255px;
    width: 100%;
    -webkit-text-size-adjust: none;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box h5 {
    font-size: 18px;
    padding: 0;
    color: black;
    font-weight: 700;
    letter-spacing: -0.017em;
    margin: 0 0 27px 0;
    line-height: 1.66;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box p {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: -0.016em;
    padding: 0 10px;
    line-height: 1.29;
    margin: 0 0 18px 0;

}

/*mkt form*/
.re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box p:last-of-type {
    margin-bottom: 5px;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid form {
    padding: 0 8px 0 17px;
    width: 100% !important;
}

.re-venafi .blog-detail-grid .content-grid .intro-img div {
    height: 100%;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid .mktoForm input {
    margin-top: 0px;
    padding: 10px 12px 10px 12px;
    font-weight: 600;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 100% !important;
    font-family: "Open Sans", sans-serif;
    height: 41px;
    -webkit-appearance: none;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid form .mktoButtonRow {
    width: 100%;
    text-align: center;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid form .mktoButtonWrap {
    margin-left: auto !important;
    margin-top: 12px;
    display: inline-block;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    color: #fff;
    background: #ffa300;
    border-radius: 50px;
    display: inline-block;
    position: relative;
    border: 2px solid transparent;
    text-transform: capitalize;
    overflow: hidden;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out, border 0.3s ease-in-out;
    padding: 8px 27px 9px 25px;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid .mktoForm .mktoFormCol {
    width: 100%;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid .mktoForm .mktoFieldWrap {
    width: 100%;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover {
    background: transparent;
    color: #ffa300;
    border: 2px solid #ffa300;

}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid .mktoForm input::-webkit-input-placeholder {
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;

}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid .mktoForm input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid .mktoForm input::placeholder {
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid form input {
    margin-top: 18px;
    font-size: 14px;
    /*color: #cfd0ce;*/
    color: #888b8d;
    width: 100%;
    border: solid 2px #d2d4d3;
    border-radius: 2px;
    padding: 9px 12px 9px 12px;
    font-weight: 600;

}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid form .new-btn {
    margin-top: 22px;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid form .new-btn span {
    line-height: 1;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid form {
    padding: 0 8px 0 17px;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid form .new-btn:after {
    line-height: 1;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid form input::-webkit-input-placeholder { /* Edge */
    font-size: 14px;
    color: #cfd0ce;
    font-family: "Open Sans", sans-serif !important;
    font-weight: 600;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: "Open Sans", sans-serif !important;
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid form input::placeholder {
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: "Open Sans", sans-serif !important;
}

.re-venafi .blog-detail-grid .link-box ul {
    font-size: 0px;
    margin-top: 60px;

}

.re-venafi .blog-detail-grid .link-box ul li {
    display: inline-block;
    margin: 0 22px 5px 0;

}

.re-venafi .blog-detail-grid .link-box ul li:last-child {
    margin-right: 0px;
}

.re-venafi .blog-detail-grid .link-box ul li a {
    font-size: 16px;
    color: #888b8d;

}

.re-venafi .blog-detail-grid .link-box ul li a.new-btn {
    background-color: #f0f1f0;
    font-weight: 600;

}

.re-venafi .blog-detail-grid .link-box ul li a.new-btn span {
    padding: 15px 31px 15px 33px;
    transition: transform 0.35s, opacity 0.15s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.re-venafi .blog-detail-grid .link-box ul li a.new-btn:hover {
    background-color: transparent;
    border-color: #888b8d;
}

.re-venafi .blog-detail-grid .link-box ul li a.new-btn:after {
    color: #888b8d;
    padding: 15px 0;
    transition: transform 0.35s, opacity 0.15s;
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.re-venafi .blog-detail-grid .content-grid .form-date-content-grid .datepicker-wrapper h6 {
    font-size: 14px;
    color: #363d44;
    text-align: center;
    margin-bottom: 18px;
    font-weight: 800;
    letter-spacing: -0.012em;
}

.re-venafi .blog-detail-grid .datepicker-wrapper {
    margin-top: 34px;
}

.re-venafi .blog-detail-grid .ui-widget.ui-widget-content {
    max-width: 254px;
    background: #f0f1f0;
    border: 0;
    width: 100%;
    padding: 15px 12px 0 15px;

}

.re-venafi .blog-detail-grid .ui-datepicker .ui-datepicker-header {
    background: #ffffff;
    border: 0;
}

.re-venafi .blog-detail-grid .ui-datepicker .ui-datepicker-title {
    font-size: 14px;
    color: #363d44;
    line-height: 1;
    font-weight: 400;
    padding: 1px 9px 5px;
    font-weight: 600;
    letter-spacing: -0.02em;
}

.re-venafi .blog-detail-grid .ui-datepicker .ui-datepicker-title .ui-datepicker-year {
    display: none;
}

.re-venafi .blog-detail-grid .ui-datepicker table {
    font-size: 12px;
    margin-top: 3px;
    margin-bottom: 6px;
}

.re-venafi .blog-detail-grid .ui-datepicker table td {
    padding-bottom: 3px;
    padding-top: 0px;
    padding-right: 8px;
}

.re-venafi .blog-detail-grid .ui-datepicker th {
    font-size: 12px;
    color: #ffa300;
    padding-right: 12px;

    font-weight: 800;
}

.re-venafi .blog-detail-grid .ui-datepicker .ui-state-hover {
    border: 0;
    background-color: transparent;
}

.re-venafi .blog-detail-grid .ui-datepicker .ui-datepicker-prev.ui-state-hover {
    width: 12px;
    height: 10px;
    left: 6px;
}

.re-venafi .blog-detail-grid .ui-datepicker .ui-datepicker-next.ui-state-hover {
    width: 12px;
    height: 10px;
    right: 6px;
}

.re-venafi .blog-detail-grid .ui-datepicker .ui-datepicker-prev {
    position: absolute;
    background-image: url(/themes/venafi/images/redesign/event/down.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: inherit;
    width: 12px;
    height: 10px;
    top: calc(50% - 5px);
    transition: transform 0.3s ease-in-out;
    transform: rotate(90deg);
    left: 6px;
}

.re-venafi .blog-detail-grid .ui-datepicker .ui-state-disabled {
    opacity: 0.15;
}

.re-venafi .blog-detail-grid .ui-datepicker .ui-datepicker-next {
    background-image: url(/themes/venafi/images/redesign/event/down.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: inherit;
    width: 12px;
    height: 10px;
    top: calc(50% - 5px);
    transition: transform 0.3s ease-in-out;
    transform: rotate(270deg);
    right: 6px;
}

.re-venafi .blog-detail-grid .ui-datepicker .ui-datepicker-calendar tbody .ui-state-default {
    color: #363d44;
    background: transparent;
    width: 24px;
    height: 24px;
    margin: 0 auto;
    border: 0;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    padding: 6px 0px 0;
    font-weight: 600;
    letter-spacing: -0.016em;
}

.re-venafi .blog-detail-grid .ui-datepicker .ui-datepicker-calendar tbody .ui-state-default:hover {
    background: #ffa300;
    color: #ffffff;
}

.re-venafi .blog-detail-grid .ui-datepicker .ui-datepicker-calendar .ui-state-default.ui-state-active {
    background: #ffa300;
    color: #ffffff;
}

.re-venafi .blog-detail-grid .ui-datepicker .ui-datepicker-prev span, .re-venafi .blog-detail-grid .ui-datepicker .ui-datepicker-next span {
    display: none;
}

.re-venafi .blog-detail-grid .form-date-content-grid .tag-wrapper {
    margin-top: 34px;
}

.re-venafi .blog-detail-grid .form-date-content-grid .tag-wrapper h6 {
    font-size: 14px;
    color: #363d44;
    text-align: center;
    margin-bottom: 17px;
    font-weight: 800;
    letter-spacing: -0.012em;
}

.re-venafi .blog-detail-grid .form-date-content-grid .tag-wrapper ul li {
    font-size: 0;
    text-align: center;
}

.re-venafi .blog-detail-grid .form-date-content-grid .tag-wrapper ul li span {
    font-size: 16px;
    color: #888b8d;
    letter-spacing: -0.0012em;
    margin: 0 6px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: calc(32% - 12px);
}

.re-venafi .blog-detail-grid .form-date-content-grid .tag-wrapper ul li a {
    color: #363d44;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.0016em;
    margin: 0 10px 0 6px;
    display: inline-block;
    margin-right: 10px;
    width: calc(62% - 16px);
    vertical-align: top;
}

.re-venafi .blog-detail-grid .form-date-content-grid .tag-wrapper ul li a:hover {
    color: #ffa300;
}

.re-venafi .blog-detail-grid .form-date-content-grid .tag-wrapper ul {
    border-top: solid 1px #d9d9d6;
    max-width: 212px;
    width: 100%;
    margin: 0 auto;

}

.re-venafi .blog-detail-grid .form-date-content-grid .tag-wrapper ul li {
    border-bottom: solid 1px #d9d9d6;
    padding: 14px 0 16px;
}

.re-venafi .blog-detail-grid .form-date-content-grid .tag-wrapper ul li span:before {
    content: '';
    width: 2px;
    height: 16px;
    background-color: #aaacad;
    position: absolute;
    left: -7px;
    top: 1px;
}

.re-venafi .blog-detail-grid .we-content-image-block-resource {
    padding: 0;
    overflow: hidden;
    float: none;
}

.re-venafi .blog-detail-grid .we-content-image-block-resource h5 {
    color: #000000;
    font-weight: 600;
    padding: 0;
    margin-bottom: 33px;
    margin-top: 40px;
}

.re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .content-wrapper .title {
    font-size: 13px;
    letter-spacing: -0.019em;
    font-weight: 800;
}

.re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {

    margin: 8px 0 9px;
    padding-left: 0px;
    text-align: left;
}

.re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .content-wrapper p {
    font-size: 18px;
    margin-top: 0;
    line-height: 1.5;
    margin-bottom: 23px;
    font-weight: 600;
    text-align: left;

}

.re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .img-box .we-bg-img {
    height: 100%;
}

.re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .img-box {
    width: 35%;
    padding-right: 5px;
    min-height: 247px;
    height: 100%;
    max-height: 335px \0;
}

.re-venafi .blog-detail-grid .we-content-image-block-resource .content-wrapper {
    width: 65%;
    padding: 24px 30px 20px 40px;
    margin-top: 0;
    height: auto;

}

.re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper-outer {
    max-width: 825px;
    width: 100%;
}

.re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper-outer .slick-list {

    width: 100% !important;
}

/*Media Query*/

@media screen and (min-width: 1201px) {

    .re-venafi .blog-detail-grid .content-grid .img-content {
        padding-left: 2px;
        padding-top: 2px;
    }

    .re-venafi .blog-detail-grid .form-date-content-grid .tag-wrapper {
        padding-right: 6px;
    }

    .re-venafi .blog-detail-grid .content-grid .date-time-box {
        padding-left: 1px;
    }

    .re-venafi .blog-detail-grid .content-wrapper {
        padding-right: 15px;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        font-size: 30px;
    }

    .re-venafi .blog-detail-grid .content-wrapper .cta-blog h6 {
        font-size: 22px;
    }
}

@media screen and (max-width: 1200px) {
    .re-venafi .blog-detail-grid .content-img .img-box {
        margin-bottom: 5px;
    }

    .re-venafi .blog-detail-grid .content-grid h5 {
        padding: 0;
        margin: 17px 0 20px;
    }

    .re-venafi .blog-detail-grid .content-wrapper {
        padding: 0;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid form {
        padding: 0;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box p {
        padding: 0;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper-outer {
        max-width: 100%;
    }

}

@media screen and (min-width: 1024px) and (max-width: 1200px) {

    .re-venafi .blog-detail-grid .content-wrapper .cta-blog h6 {
        font-size: 20px;
    }

    .re-venafi .blog-detail-grid .content-img .img-box {

        width: 45.1%;
    }

    .re-venafi .blog-detail-grid .content-img .text-box {
        width: 54.1%;
    }

    .re-venafi .blog-detail-grid .content-grid .img-content {
        padding-right: 20px;
    }

    .re-venafi .blog-detail-grid .content-img {
        margin: 30px 0 30px;
    }

    .re-venafi .blog-detail-grid .content-wrapper {
        margin-top: 30px;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource {
        margin-top: 20px;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        font-size: 28px;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .img-box {
        max-height: 335px \0;
    }

    .re-venafi .blog-detail-grid .content-grid {
        margin-top: 50px;
    }
}

@media screen and  (max-width: 991px) {
    .addthis-smartlayers.addthis-smartlayers-desktop {
        display: none;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource {
        margin-top: 0;
    }

    .re-venafi .blog-detail-grid .content-wrapper .cta-blog .cta-outer-link {
        text-align: center;
    }

    .re-venafi .blog-detail-grid .content-wrapper .cta-blog .v-middle-wrapper {
        padding: 0 20px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .blog-detail-grid .content-wrapper ol, .re-venafi .blog-detail-grid .content-wrapper ul {
        margin-left: 30px;
    }

    .re-venafi .blog-detail-grid .content-wrapper ol + ul li {
        margin-left: 30px;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .img-box {
        max-height: 335px \0;
    }

    .re-venafi .blog-detail-grid .content-wrapper .cta-blog h6 {
        font-size: 18px;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource {
        margin-top: 0;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box h5 {
        margin-bottom: 20px;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box p {
        padding: 0;
        margin-bottom: 10px;
    }

    .re-venafi .blog-detail-grid .content-grid .img-content {
        padding-right: 20px;
    }

    .re-venafi .blog-detail-grid .link-box ul {
        margin-top: 40px;
    }

    .re-venafi .blog-detail-grid {
        padding: 30px 0px 55px;
    }

    .re-venafi .blog-detail-grid .content-img {
        margin: 30px 0 30px;
    }

    .re-venafi .blog-detail-grid .content-wrapper {
        margin-top: 30px;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        font-size: 28px;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .img-box {
        max-height: 325px \0;
    }

    .re-venafi .blog-detail-grid .content-grid {
        margin-top: 40px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .blog-detail-grid .content-wrapper ol, .re-venafi .blog-detail-grid .content-wrapper ul {
        margin-left: 25px;
    }

    .re-venafi .blog-detail-grid .content-wrapper ol + ul li {
        margin-left: 25px;
    }

    .re-venafi .blog-detail-grid .content-grid {
        margin-top: 30px;
    }

    .re-venafi .blog-detail-grid .link-box ul li a {
        font-size: 14px;
    }

    .re-venafi .blog-detail-grid .link-box ul li a.new-btn span {
        padding: 12px 28px 12px 28px;
    }

    .re-venafi .blog-detail-grid .link-box ul li a.new-btn:after {
        padding: 12px 0;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box h5 {
        margin-bottom: 20px;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box p {
        padding: 0;
        margin-bottom: 10px;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box {
        max-width: 700px;
    }

    .re-venafi .blog-detail-grid .link-box {
        text-align: center;
    }

    .re-venafi .blog-detail-grid .content-img {
        font-size: 0;
        margin: 20px 0 20px
    }

    .re-venafi .blog-detail-grid .content-wrapper {
        margin-top: 20px;
    }

    .re-venafi .blog-detail-grid .content-img .text-box {
        padding-left: 20px;
    }

    .re-venafi .blog-detail-grid .content-img p {
        padding: 0;
    }

    .re-venafi .blog-detail-grid .content-grid .intro-img {
        height: 370px
    }

    .re-venafi .blog-detail-grid {
        padding: 40px 0 35px;
    }

    .re-venafi .blog-detail-grid .content-grid .img-content {
        width: 70%;
        padding-right: 20px;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid {
        width: 30%;
    }

    .re-venafi .blog-detail-grid .link-box ul {
        margin-top: 30px;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        font-size: 26px;
    }

}

@media screen and (max-width: 767px) {
    .re-venafi .blog-detail-grid .content-wrapper ol, .re-venafi .blog-detail-grid .content-wrapper ul {
        margin-left: 22px;
    }

    .re-venafi .blog-detail-grid .content-wrapper ol + ul li {
        margin-left: 25px;
    }

    .re-venafi .blog-detail-grid .content-grid {
        margin-top: 30px;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .content-wrapper .text-box {
        display: block;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .img-box .we-bg-img img {
        object-position: top;
    }

    .re-venafi .blog-detail-grid .link-box ul li a {
        font-size: 12px;
    }

    .re-venafi .blog-detail-grid .link-box ul li a.new-btn span {
        padding: 11px 24px 11px 24px;
    }

    .re-venafi .blog-detail-grid .link-box ul li a.new-btn:after {
        padding: 11px 0;
    }

    .re-venafi .blog-detail-grid .ui-widget.ui-widget-content {
        margin: 0 auto;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource {
        margin-top: 0px;

    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .img-box {
        max-width: 100%;
        width: 100%;
        padding: 0;
        float: none;
        display: block;
        clear: both;
        max-height: 100% \0;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .content-wrapper {
        max-width: 100%;
        width: 100%;
        padding: 20px 20px;
        float: none;
        clear: both;
        display: block;
    }

    .re-venafi .blog-detail-grid .link-box ul {
        margin-top: 30px;
        text-align: center;
    }

    .re-venafi .blog-detail-grid .content-grid .intro-img {
        height: 290px;
    }

    .re-venafi .blog-detail-grid .content-grid h5 {
        padding: 0;
    }

    .re-venafi .blog-detail-grid {
        padding: 30px 0 30px;
    }

    .re-venafi .blog-detail-grid .content-grid .img-content {
        width: 100%;
        float: none;
        clear: both;
        padding: 0;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid {
        width: 100%;
        float: none;
        clear: both;
        padding: 0;
        margin-top: 30px;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box {
        max-width: 100%;
        padding: 30px 20px;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box h5 {
        margin: 0 0 15px 0;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box p {
        padding: 0;
        margin-bottom: 10px
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid form {
        padding: 0 0px;
    }

    .re-venafi .blog-detail-grid .content-img .text-box {
        margin-top: 20px;
        width: 100%;
    }

    .re-venafi .blog-detail-grid .content-img p {
        padding: 0;
    }

    .re-venafi .blog-detail-grid .content-wrapper {
        margin-top: 20px;
        padding: 0;
    }

    .re-venafi .blog-detail-grid .content-img {
        margin: 20px 0 20px;

    }

    .re-venafi .blog-detail-grid .link-box ul li a.new-btn {
        text-align: center;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        font-size: 22px;
    }

    .re-venafi .blog-detail-grid .link-box ul li {
        margin: 5px 17px 5px 0;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .img-box {
        height: 300px;
    }

    .re-venafi .blog-detail-grid .content-img .img-box {
        width: 50%;
        height: 239px;
    }
}

@media screen and  (min-width: 481px) and (max-width: 595px) {
    .re-venafi .blog-detail-grid .link-box ul {

        width: 100%;
        margin-left: 0;
    }

    .re-venafi .blog-detail-grid .link-box ul li {
        width: calc(33.33% - 30px);
        margin: 5px 30px 5px 0;
    }

    .re-venafi .blog-detail-grid .link-box ul li:last-child {
        margin-right: 0px;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .img-box {
        height: 250px;
    }

}

@media screen and (max-width: 595px) {
    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .content-wrapper p {
        font-size: 15px;
    }
    .re-venafi .blog-detail-grid .content-grid .date-time-box span{
        display: block;
        margin-bottom: 10px;
        margin-right: 0;
    }

    .re-venafi .blog-detail-grid .content-img .img-box {
        height: 200px;
        width: 100%;
        float: none;
        clear: both;
        padding-right: 0;
        margin-bottom: 15px;
        padding-top: 0;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        font-size: 18px;
    }
}

@media screen and (max-width: 480px) {
    .re-venafi .blog-detail-grid .content-img .img-box {
        width: 100%;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid form {
        margin-top: 20px;
    }

    .re-venafi .blog-detail-grid .we-content-image-block-resource .col-wrapper .img-box {
        height: 180px;
    }

    .re-venafi .blog-detail-grid .link-box ul {
        max-width: 390px;
        margin: 20px auto 0;
    }

    .re-venafi .blog-detail-grid .link-box ul li {
        width: calc(50% - 18px);
        margin: 5px 9px 5px;
    }

    .re-venafi .blog-detail-grid .link-box ul li:last-child {
        margin-right: 9px;
    }

    .re-venafi .blog-detail-grid .link-box ul li a.new-btn {
        font-size: 12px;

    }

}
